Alpine Linux:Roadmap

From Alpine Linux
Revision as of 08:58, 4 November 2008 by Ncopa (talk | contribs) (alpine 1.8 stable: we only need ipsec-tools-0.8 to ship 1.8 stable)
Jump to: navigation, search

alpine 1.8 stable

This needs to be done to alpine 1.8:

  • wait for ipsec-tools-0.8

alpine 2.0

  • openrc
  • switch to ABS build system from Arch / merge with uArch
  • switch to pacman?